import request from '@/utils/request'
export const CrownRewardMoneyList = params => request({ url: '/CrownReward/CrownRewardMoneyList', method: 'get', params }) // 列表
export const ReckonMonthMoney = params => request({ url: '/CrownReward/ReckonMonthMoney', method: 'get', params }) // 生成金额
export const SendRewardInfo = params => request({ url: '/CrownReward/SendRewardInfo', method: 'get', params }) // 发送通知
export const UploadExcel = data => request({ url: '/CrownReward/UploadExcel', method: 'post', data }) // 上传奖励发放信息
export const ExportExcel = data => request({ url: '/CrownReward/ExportExcel', method: 'post', data }) // 导出
export const GetMoneyList = params => request({ url: '/CrownReward/GetMoneyList', method: 'get', params }) // 奖励规则
export const AddTimeMoney = data => request({ url: '/CrownReward/AddTimeMoney', method: 'post', data }) // 添加奖励规则
export const UpdateInfo = params => request({ url: '/CrownReward/UpdateInfo', method: 'get', params }) // 修改金额
